@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap");
body {
  font-size: clamp(0.938rem, 0.906rem + 0.16vw, 1rem);
  line-height: 1.6;
  color: rgb(51, 51, 51);
  background-color: rgb(255, 255, 255);
  margin: 0px;
  padding: 0px;
  text-size-adjust: 100%;
  overflow-x: hidden;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, sans-serif !important;
}
h1,
h2,
h3 {
  font-family: Montserrat, sans-serif !important;
  font-weight: 700 !important;
}
p,
dl,
dt,
dd,
ul,
ol,
li {
  font-family: Georgia, serif !important;
  font-size: 16px !important;
  line-height: 1.8 !important;
  letter-spacing: 0.01em;
}
ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
a {
  color: rgb(51, 51, 51);
  text-decoration: none;
}
a:hover {
  color: rgb(51, 51, 51);
  text-decoration: none;
}
.sp {
  display: block;
}
.pc {
  display: none;
}
header {
  background-color: rgb(255, 255, 255);
  height: 75px;
}
header #inner {
  margin-bottom: 30px;
}
/* header h1 { margin: 0px; padding-left: 10px; text-align: left; } */
header h1 {
  position: absolute;
  top: 15px;
  left: 7px;
}
header h1 img {
  width: 270px;
  height: auto;
  max-width: initial !important;
  padding: 0px !important;
}
.contact-sp-header {
  position: absolute;
  top: 25px;
  right: 20px;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.1em;
  text-decoration: underline;
}
nav {
  margin: 0px 0px 70px;
  border-top: 1px solid rgb(217, 217, 217);
  padding: 0px !important;
  font-size: 13px !important;
}
nav li {
  float: left;
  width: 50%;
  border-bottom: 1px solid rgb(217, 217, 217);
  text-align: center;
}
/* #greeting nav li.greeting a, #outline nav li.outline a, #program nav li.outline a, #endai nav li.endai a, #info nav li.info a, #entry nav li.entry a, #access nav li.access a, #contact nav li.contact a { opacity: 0.3; } */
/* nav ul li:nth-child(2n+1) { background: url("../img/line_nav.gif") right top / 1px 10px repeat-y; } */
nav ul li a {
  display: block;
  width: 100%;
  padding: 12px 0px;
  font-weight: 400;
}
nav ul li:hover {
  background: rgb(51, 51, 51);
}
nav ul li:hover a {
  color: rgb(255, 255, 255) !important;
}
.slide-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 35px;
}
.slide-contents {
  display: none;
  z-index: 9999 !important;
}
#main h2.ttl {
  font-size: clamp(1.5rem, 1.307rem + 0.96vw, 2.5rem);
  font-weight: 700;
  letter-spacing: -0.05em;
  text-align: center;
  position: relative;
  margin-bottom: 35px;
}
#main h2.ttl::after {
  content: "";
  position: absolute;
  height: 15px;
  width: 15px;
  border-top: 1px solid #5976ba;
  border-right: 1px solid #5976ba;
  bottom: -20px;
  right: 50%;
  transform: translateX(50%) rotate(135deg);
}
#main p.ttl {
  margin-bottom: 20px;
  text-align: center;
  line-height: 1;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.1em;
  color: rgb(165, 165, 165);
}
#copyright {
  margin-bottom: 20px;
  text-align: center;
  font-size: 12px;
}
#mainVisual {
  background: url('../img/bg.webp') no-repeat center center / cover;
  text-align: center;
}
#mainVisual img {
  width: 100%;
  height: auto;
}
#mainVisual .pc {
  display: none;
}
#mainVisual .sp {
  display: block;
}
/* -- News -------------------------------------------------------- */

.info {
  padding: 0;
  /* border: 1px solid #ccc; */
  font-size: 13px;
  text-align: left;
  line-height: 1.45;
  color: #444;
  overflow: auto;
  width: 100%;
  /* height: 18.5em; */
  background-color: #fff;
}

.info dl {
  display: block;
  padding: 0;
  border-bottom: 1px solid #ccc;
}

.info dt {
  padding-bottom: 0;
  width: auto;
}

.info dd {
  line-height: 1.25;
  padding-left: 0;
}

.info > dl > dd > a {
  color: #3366cc;
  text-decoration: underline;
}
#greeting {
  margin-bottom: 60px;
  padding: 140px 30px 0px;
  margin-top: -150px;
}
#greeting p {
  margin-bottom: 1rem;
}
.img-container {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  text-align: right;
}
.img-container ul {
  margin: 0px;
  padding: 0px;
}
.img-container ul li {
  list-style: none;
  line-height: 1.65;
  font-size: 105%;
  color: rgb(51, 51, 51);
}
.img-container ul li:nth-child(1) {
  font-size: 105%;
  line-height: 1.65;
  color: rgb(17, 17, 17);
}
.img-container ul li:nth-child(3) {
  font-size: 85%;
  color: rgb(102, 102, 102);
  line-height: 1.45;
}
#outline {
  width: 100vw;
  margin: 0px auto 130px;
  padding: 85px 0px;
  background: rgb(244, 245, 247);
}
#info .content-area {
  padding: 35px 15px;
}
#outline .content-area {
  padding: 35px 15px;
}
#outline dl {
  margin: 0px;
  padding: 0px;
  width: 100%;
}
#outline dl dt {
  margin: 0px;
  padding: 5px 0px 0px 5px;
  font-weight: 600;
  white-space: nowrap;
}
#outline dl dt > br {
  display: none;
}
#outline dl dd {
  margin: 0px 0px 15px;
  padding: 3px 0px 7px 5px;
  border-bottom: 1px solid rgb(204, 204, 204);
  box-sizing: border-box;
  line-height: 1.65;
}
#outline dl dd > small {
  font-size: 85%;
}
#outline dl dd > p.small {
  font-size: 85%;
  padding-left: 1rem !important;
  text-indent: -1rem !important;
  line-height: 1 !important;
}
#outline dl dd span {
  display: inline-block;
}
#outline .content-area dl dd > a:hover {
  color: rgb(0, 123, 255) !important;
  text-decoration: underline !important;
}
#program {
  margin-bottom: 60px;
  padding: 0px 15px;
}
#endai {
  margin-bottom: 60px;
  padding: 0px 30px;
}
#endai {
  width: 100vw;
  margin: 60px auto;
  padding: 85px 0px;
  background: rgb(250, 250, 250);
}
#endai .content-area {
  padding: 35px 15px;
}
#endai .content-area dl {
  margin: 0px;
  padding: 0px;
}
#endai .content-area dl dt {
  font-weight: 700;
}
#entry {
  margin-bottom: 60px;
  padding: 0px 30px;
}
#entry {
  width: 100vw;
  margin: 60px auto;
  padding: 85px 0px;
  background: rgb(250, 250, 250);
}
#entry .content-area {
  padding: 35px 15px;
}
#entry .content-area dl {
  margin: 0px;
  padding: 0px;
}
#entry .content-area dl dt {
  font-weight: 700;
}
#access {
  margin-bottom: 60px;
  padding: 0px 15px;
}
#access .content-area iframe {
  width: 100%;
  min-height: 350px;
}
#access .content-area dl {
  width: 100%;
  margin: 0px 0px 25px;
}
#access .content-area dl dt,
#access .content-area dl dd {
  line-height: 1.45;
}
#access .content-area dl dd:nth-child(2) {
  line-height: 1.85;
}
#access .content-area dl dd > a {
  color: rgb(0, 123, 255) !important;
  text-decoration: underline !important;
  white-space: nowrap;
}
#contact {
  width: 100vw;
  margin: 0px auto 60px;
  padding: 85px 0px;
  background: rgb(250, 250, 250);
}
#contact ul {
  padding: 10px !important;
  margin: 0px !important;
  list-style-type: none !important;
}
#contact ul a {
  color: rgb(0, 123, 255) !important;
}
#contact ul li:nth-child(2n + 1) {
  font-weight: bold;
  list-style-type: none !important;
  margin: 0px !important;
  font-size: 1.05rem !important;
  background: #e1e5ee;
  display: inline-block;
  padding: 5px 15px;
  margin-bottom: 5px !important;
}
#contact ul li:nth-child(2n) {
  padding: 0px 0px 25px 2px;
  list-style-type: none !important;
  font-size: 1rem !important;
}
#contact ul li > span {
  display: inline-block !important;
}
#contact ul li:nth-child(2n) ol {
  margin: 0px;
  padding: 0px;
}
#contact ul li:nth-child(2n) ol li {
  padding-left: 1rem;
  text-indent: -1rem;
}
@media only screen and (min-width: 760px) {
  header {
    display: block;
    position: relative;
    width: 100vw;
    height: 80px;
    margin: 0px auto;
  }
  header#inner {
    margin-bottom: 30px;
  }
  .slide-btn {
    position: absolute;
    top: 15px;
    right: 25px;
    cursor: pointer;
    font-size: 35px;
  }
  /* #mainVisual {
    background: rgb(235, 246, 253);
    text-align: center;
  } */
  #mainVisual {
    background: url('../img/bg.webp') no-repeat center center / cover;
    text-align: center;
  }
  #mainVisual img {
    max-width: 1200px;
    height: auto;
  }
  #mainVisual .pc {
    display: block;
  }
  #mainVisual .sp {
    display: none;
  }
  #greeting {
    max-width: 920px;
    margin: 0px 5% 130px;
    padding: 0px;
  }
  #outline {
    width: 100vw;
    margin: 0px auto 130px;
    padding: 85px 0px;
  }
  #outline .content-area {
    width: 100%;
    max-width: 900px;
    margin: 0px auto;
    padding-top: 35px;
  }
  #outline dl {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  #outline dl dt {
    width: calc(30px + 12rem);
    margin: 0px;
    padding: 15px;
    border-bottom: 1px solid rgb(0, 0, 0);
    box-sizing: border-box;
    font-weight: 600;
    white-space: nowrap;
    text-align: left;
    display: flex;
    align-items: center;
  }
  #outline dl dt > br {
    display: block;
  }
  #outline dl dd {
    width: calc(100% - 30px - 12rem);
    margin: 0px;
    padding: 15px;
    border-bottom: 1px solid rgb(204, 204, 204);
    box-sizing: border-box;
    align-items: center;
  }
  #outline dl dd span {
    display: inline-block;
    margin-right: 0.75rem;
  }
  #program {
    max-width: 920px;
    margin: 0px 5% 130px;
    padding: 0px;
  }
  #endai {
    width: 100vw;
    margin: 0px auto 130px;
    padding: 85px 0px;
  }
  #endai .content-area {
    width: 100%;
    max-width: 900px;
    margin: 0px auto;
    padding-top: 35px;
  }
  #info {
    max-width: 900px;
    margin: 0px 5% 130px;
    padding: 0px;
  }
  #entry {
    width: 100vw;
    margin: 0px auto 130px;
    padding: 85px 0px;
  }
  #entry .content-area {
    width: 100%;
    max-width: 900px;
    margin: 0px auto;
    padding-top: 35px;
  }
  #access {
    max-width: 920px;
    margin: 0px 5% 130px;
    padding: 0px;
  }
  #contact {
    width: 100vw;
    margin: 0px auto 130px;
    padding: 85px 0px;
  }
  #main p.ttl {
    margin-bottom: 45px;
    font-size: 12px;
  }
  iframe {
    width: 100% !important;
    min-height: 450px;
  }
  footer {
    max-width: 960px;
    margin: 0px;
    padding-bottom: 20px;
  }
  nav {
    font-size: 14.5px !important;
  }
  .info dl {
    display: flex;
    padding: 0;
    border-bottom: 1px solid #ccc;
  }

  .info dt {
    padding-bottom: 0.35em;
    width: 7em;
  }

  .info dd {
    line-height: 1.25;
    padding-left: 0.25rem;
  }

  .info > dl > dd > a {
    color: #3366cc;
    text-decoration: underline;
  }
}
@media only screen and (min-width: 961px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  nav {
    position: absolute;
    bottom: 18px;
    right: 40px;
    background: rgba(255, 255, 255, 0.48);
    font-size: 14.5px !important;
  }
  .slide-btn {
    display: none;
  }
  .slide-contents {
    display: block;
  }
  nav {
    position: absolute;
    bottom: 15px;
    right: 2em;
    margin: 0px;
    padding: 0px;
    border-top: none;
    font-size: 14px !important;
  }
  nav li {
    margin-left: 10px;
    display: inline;
    float: none;
    border-bottom: none;
    text-align: right;
  }
  nav li.contact {
    display: inline;
  }
  nav ul li {
    background: none;
  }
  nav ul li a {
    display: inline;
    font-weight: 500;
    text-decoration: underline;
    color: rgb(17, 17, 17) !important;
  }
  nav ul li a:hover {
    /* font-weight: 900; */
    color: #5976ba !important;
  }
  nav ul li:nth-child(2n + 1) {
    background: none;
  }
  nav ul li:hover {
    background: initial;
  }
  #greeting {
    width: 920px;
    margin: -70px auto 65px;
    padding: 70px 0px 0px;
  }
  #greeting .content-area {
    padding: 3px 0px 45px;
  }
  #outline {
    margin: 0 auto 65px;
    padding: 80px 0px 0px;
  }
  #program {
    width: 920px;
    margin: -70px auto 130px;
    padding: 70px 0px 0px;
  }
  #program .content-area {
    padding: 25px 0px 45px;
  }
  #endai .content-area {
    margin-top: -70px;
    padding: 135px 0px 45px;
  }
  #info {
    width: 920px;
    margin: -70px auto 130px;
    padding: 70px 0px 0px;
  }
  #info .content-area {
    padding: 25px 15px 45px;
  }
  #entry .content-area {
    margin-top: -70px;
    padding: 135px 0px 45px;
  }
  #access {
    width: 920px;
    margin: -70px auto 130px;
    padding: 70px 0px 0px;
  }
  #access .content-area {
    padding: 25px 0px 45px;
    text-align: center;
  }
  #access .content-area iframe {
    max-width: 920px;
  }
  #contact {
    margin-top: -70px;
    padding-top: 70px;
  }
  #main p.ttl {
    font-size: 14px;
  }
  footer {
    max-width: 960px;
    margin: 0px auto;
  }
}
@media only screen and (min-width: 1280px) {
  header h1 {
    position: absolute;
    top: 20px;
    left: 25px;
  }
  header h1 img {
    width: 320px;
    height: auto;
    max-width: initial !important;
    padding: 0px !important;
  }
  nav {
    font-size: 16px !important;
  }
}
.link_btn {
  text-align: center;
  padding: 1.6em 0px;
}
.link_btn a {
  display: block;
  width: 100%;
  color: rgb(73, 158, 218);
  text-decoration: none;
  padding: 12px 0px;
  border-radius: 3px;
  border: 1px solid rgb(73, 158, 218);
  transition: 0.7s;
}
.link_btn a:hover {
  color: rgb(255, 255, 255);
  background-color: rgb(73, 158, 218);
  text-decoration: none;
  border: 1px solid rgb(73, 158, 218);
}
.link_btn a::after {
  margin-left: 5px;
  font-family: "Font Awesome 5 Free";
  content: "";
  font-weight: 900;
}
#contact p.contact-note {
  padding: 0px 30px;
  margin: 0px !important;
}
.cf {
  zoom: 1;
}
.cf::before,
.cf::after {
  content: "";
  display: table;
}
.cf::after {
  clear: both;
}
.size {
  font-size: 1.5rem;
  color: rgb(124, 124, 124);
}
.scroll-to-top {
  z-index: 9999;
  right: 1rem;
  bottom: 1rem;
  display: none;
}
.scroll-to-top a {
  width: 3.5rem;
  height: 3.5rem;
  background-color: rgba(33, 37, 41, 0.5);
  line-height: 3.1rem;
}
.jyunbi {
  border: 1px solid rgb(204, 204, 204);
  padding: 25px 0px;
  font-size: 17px;
  font-weight: 600;
  background: rgb(255, 255, 255);
  text-align: center;
  max-width: 30vw;
  min-width: 250px;
  margin: 0px auto;
}
.inb {
  display: inline-block !important;
}
.double-underline {
  position: relative;
}
.double-underline::before,
.double-underline::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 1px;
  background-color: rgb(92, 92, 92);
}
.double-underline::after {
  bottom: -3px;
}
.table tbody tr td {
  text-align: center !important;
}
.small {
  font-size: 90% !important;
  line-height: 1.65 !important;
}
.small_m {
  font-size: 80% !important;
}
p.price-note {
  padding-top: 7px;
  font-size: 90% !important;
  line-height: 1.45 !important;
  padding-left: 0.9rem !important;
  text-indent: -0.9rem !important;
}
.fxbr {
  display: inline-block;
}
.indent-1 {
  padding-left: 0.9rem;
  text-indent: -0.9rem;
}
:focus {
  outline: none !important;
}
:focus {
  box-shadow: none !important;
}
.number-font {
  font-family: "Lora", serif !important;
  padding: 0 !important;
  margin: 0 !important;
  letter-spacing: 0;
  display: inline;
  font-weight: normal !important;
  font-variant-numeric: tabular-nums;
}
.abstract-note-table tr td,
.abstract-note-table tr th {
  vertical-align: middle;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  line-height: 1.65;
}
.abstract-note-table tr th {
  background: #f7f7f7;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  letter-spacing: 0.1rem;
  font-family: "Lora", serif !important;
}
.table tbody tr td {
  text-align: left !important;
}
.btn_wait {
  opacity: 0.5;
  pointer-events: none;
}

/* -- hamburger menu -------------------------------------------------------------------------------------------- */
.menu-btn {
  position: fixed;
  top: 20px;
  right: 15px;
  display: flex;
  height: 40px;
  width: 40px;
  justify-content: center;
  align-items: center;
  z-index: 9999 !important;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 2px;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
  content: "";
  display: block;
  height: 1px;
  width: 25px;
  border-radius: 3px;
  background-color: #ffffff;
  position: absolute;
}
.menu-btn span:before {
  bottom: 8px;
}
.menu-btn span:after {
  top: 8px;
}
#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0);
}
#menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  transform: rotate(-45deg);
}

#menu-btn-check {
  display: none;
}
.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%;
  z-index: 999 !important;
  background-color: rgba(0, 0, 0, 0.9);
  transition: all 0.5s;
}
.menu-content ul {
  margin-top: 60px;
  padding: 10px 10px 50px;
  height: calc(100vh - 70px) !important;
  overflow-y: scroll;
}
.menu-content ul li {
  border-bottom: solid 1px #ccc;
  list-style: none;
}
.menu-content ul li a {
  display: block;
  width: 100%;
  font-size: 14.5px;
  font-weight: 400;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  padding: 15px 25px 12px 5px;
  position: relative;
  font-family: "Poppins", sans-serif;
}
.menu-content ul li a::before {
  content: "";
  width: 7px;
  height: 7px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  right: 11px;
  top: 21px;
}

.menu-content ul li.snsicon {
  display: initial;
  width: auto;
  margin-top: 15px;
  padding-bottom: 200px;
  border-top: none !important;
  border-bottom: none !important;
  float: left;
}

.menu-content ul li.snsicon a {
  padding: 13px 20px 10px 5px;
}

.menu-content ul li.snsicon a::before {
  content: none !important;
}

.menu-content ul li.snsicon a i {
  display: inline-block;
  width: 40px;
  height: 40px;
  color: #333;
  font-size: 40px;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu-content ul li.snsicon a i.fa-facebook {
  background-color: #fff;
  color: #3366cc;
  border-radius: 50%;
  border: none !important;
}

.menu-content ul li.snsicon img {
  height: 40px;
  border: solid 1px #fff;
}

.menu-content ul li.snsicon a:hover {
  color: none;
  background-color: none !important;
  background: none !important;
  opacity: 0.7;
}

.menu-content ul li a:hover {
  color: #ffffff;
  background-color: #107dc3;
}

.menu-content ul li a:hover::before {
  border-top: solid 2px #fff !important;
  border-right: solid 2px #fff !important;
}

#menu-btn-check:checked ~ .menu-content {
  left: 0; /*メニューを画面内へ*/
}

body.fixed02 {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
}

.txt-int {
  font-size: 85%;
  color: rgb(124, 124, 124);
  line-height: 1.45 !important;
  padding-left: 1em !important;
  text-indent: -1em !important;
  margin-left: -0.5em !important;
}

.small_s {
  font-size: 75% !important;
}
